services:
    s0gkg84gk08s4k0s4wc8k884-191915316774:
        image: 's0gkg84gk08s4k0s4wc8k884:d0c20fbc353b0f92aae1eb38a39b3dd2a48e9166'
        container_name: s0gkg84gk08s4k0s4wc8k884-191915316774
        restart: unless-stopped
        expose:
            - '80'
        networks:
            coolify:
                aliases:
                    - s0gkg84gk08s4k0s4wc8k884-191915316774
        mem_limit: '0'
        memswap_limit: '0'
        mem_swappiness: 60
        mem_reservation: '0'
        cpus: 0.0
        cpu_shares: 1024
        env_file:
            - .env
        labels:
            - traefik.enable=true
            - traefik.http.middlewares.gzip.compress=true
            - traefik.http.middlewares.redirect-to-https.redirectscheme.scheme=https
            - traefik.http.routers.http-0-s0gkg84gk08s4k0s4wc8k884.entryPoints=http
            - traefik.http.routers.http-0-s0gkg84gk08s4k0s4wc8k884.middlewares=redirect-to-https
            - 'traefik.http.routers.http-0-s0gkg84gk08s4k0s4wc8k884.rule=Host(`downloads.orgboard.iacovici.it`) && PathPrefix(`/`)'
            - traefik.http.routers.http-0-s0gkg84gk08s4k0s4wc8k884.service=http-0-s0gkg84gk08s4k0s4wc8k884
            - traefik.http.routers.https-0-s0gkg84gk08s4k0s4wc8k884.entryPoints=https
            - traefik.http.routers.https-0-s0gkg84gk08s4k0s4wc8k884.middlewares=gzip
            - 'traefik.http.routers.https-0-s0gkg84gk08s4k0s4wc8k884.rule=Host(`downloads.orgboard.iacovici.it`) && PathPrefix(`/`)'
            - traefik.http.routers.https-0-s0gkg84gk08s4k0s4wc8k884.service=https-0-s0gkg84gk08s4k0s4wc8k884
            - traefik.http.routers.https-0-s0gkg84gk08s4k0s4wc8k884.tls.certresolver=letsencrypt
            - traefik.http.routers.https-0-s0gkg84gk08s4k0s4wc8k884.tls=true
            - traefik.http.services.http-0-s0gkg84gk08s4k0s4wc8k884.loadbalancer.server.port=80
            - traefik.http.services.https-0-s0gkg84gk08s4k0s4wc8k884.loadbalancer.server.port=80
            - 'caddy_0.encode=zstd gzip'
            - 'caddy_0.handle_path.0_reverse_proxy={{upstreams 80}}'
            - 'caddy_0.handle_path=/*'
            - caddy_0.header=-Server
            - 'caddy_0.try_files={path} /index.html /index.php'
            - 'caddy_0=https://downloads.orgboard.iacovici.it'
            - caddy_ingress_network=coolify
            - coolify.managed=true
            - coolify.version=4.0.0-beta.462
            - coolify.applicationId=62
            - coolify.type=application
            - coolify.name=s0gkg84gk08s4k0s4wc8k884
            - coolify.resourceName=orgboard-downloads
            - coolify.projectName=sites-hosted
            - coolify.serviceName=orgboard-downloads
            - coolify.environmentName=production
            - coolify.pullRequestId=0
        volumes:
            - '/data/coolify/applications/s0gkg84gk08s4k0s4wc8k884:/usr/share/nginx/html/releases'
networks:
    coolify:
        external: true
        name: coolify
        attachable: true
